Hyena 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 DefaultConstructorConstraint Hyena.Data.ICacheableItem Hyena.Data.ModelCache<T> T To be added. To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Method
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Field
  System.Collections.Generic.Dictionary<System.Int64,T> To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  1.5.0.0
  T `` To be added. To be added. To be added. To be added.